FIAIF
Introduction
News
Download
Installation
Configuration
Maintaining
Documentation
Mailing List
Development
FAQ
Authors
License

Download Print version
Current version is 1.23.1. Choose the package for your distribution:
 
Debian based systems: fiaif_1.23.1-0.1_all.deb
RedHat based systems: fiaif_1.23.1-0.1.noarch.rpm
Other distributions: fiaif_1.23.1.tar.gz
 
Previous releases can be found here.
Preliminary versions are available here.

FIAIF minimum requirements:
Linux kernel >= 2.4.4 with - All iptables options enabled, either compiled in or as modules.
Bash >= 2.04 - The variable expansion in bash is heavily used.
iptables >= 1.2.6a.
 

Valid XHTML 1.0 Transitional!